package com.bcxin.model;

/**
 * Created by kl on 2018/1/17.
 * Content :文件类型，文本，office，压缩包等等
 */
public enum FileType {
    picture("pictureIFilePreviewImpl"),
    compress("compressIFilePreviewImpl"),
    office("officeIFilePreviewImpl"),
    simText("simTextIFilePreviewImpl"),
    pdf("pdfIFilePreviewImpl"),
    other("otherIFilePreviewImpl"),
    media("mediaIFilePreviewImpl");

    private String instanceName;
    FileType(String instanceName){
        this.instanceName=instanceName;
    }

    public String getInstanceName() {
        return instanceName;
    }

    public void setInstanceName(String instanceName) {
        this.instanceName = instanceName;
    }
}
